@CHARSET "ISO-8859-1";

#tbl_marketfresh, #tbl_marketfresh td {
	border: 0px;
}
#tbl_marketfresh td {
	height: 52px;
}
.tbl_marketfresh_prod {
	font-weight: bold;
}
.tablehead {
	font-weight: bold;
	background: #666666;
	color: #FFFFFF;
}
tr .odd {
	background: #EEEEEE;
}


.tbl_list {
	border-top:1px dotted #387B2B; 
	border-left: 1px dotted #387B2B; 
	border-spacing: 0;
	border-collapse: collapse;
}

.tbl_list td {
	border-bottom: 1px dotted #387B2B; 
	border-right: 1px dotted #387B2B; 
	padding: 6px;
	font-size: 13px;
	line-height: 16px;
	font-family: Geneva, Arial, Helvetica;
}
.tbl_list th {
	border-bottom: 1px dotted #387B2B; 
	border-right: 1px dotted #387B2B; 
	background: #F3EFE4;
	color: #666666;
	padding: 6px;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: Geneva, Arial, Helvetica;
}

.tbl_list tr:hover td {
	background: #EEEEEE;
}
.tbl_list tr:hover td.tablehead {
	background: #AD9F8F;
}